COMING UP IN WAROONA

Wednesday 7th August

Sea to Art Exhibitors Morning Tea
10am Visitors Centre

RSVP 9733 1506

Saturday 24th August
Daffodil Ball

Tickets on sale 25.5.2013 from :
The Country Cafe between
8-10am

Sunday 8th September
Vintage Machinery Rally

Saturday 12th October
Waroona Agricultural Show

Saturday 19th October
‘The Battle of the Sausage’

Children’s disco, ltalian sausage Waroona Lions has received a large amount of
comp. Spaghetti Night surplus furniture since their Annual Monster Auction
St Joseph’s School Waroona e .

and desperately needs to quit it before the
Saturday 26th October to Agricultural Show.

Monday 4th November
‘Sea to Art Exhibition ] th
They are holding a Garage Sale on Saturday 17

August in the Walmsley Pavilion at the Waroona

Next issue Show Grounds and everything must gol
Friday Aug. 30th From 9am to 3pm |
_ Come along for a sausage sizzle and grab a bargain.
Deadline .
Enquiries:

Friday 23rd AugustFor
Advertising & Copy

9733 2183
drakesdespatch@gmail.com

74 South West Highway
(PO Box 215, Waroona,

Bill Rafferty 9733 1388 / Grant Hewett 0417 919 777

6215)
Office open Fridays : .
10'30pto 11_3Oy ~ATN; Lions Farmers Market Vil
Or b M. ;ﬂf‘a Sunday. August 4th 8 am till Noon ﬁ\
r by appointment. — Memorial Hall Waroona iy
atcoa alcoa.

proud supporters of the drakesbrook despatch

AusIrgla s llmiLm




COMMUNITY CALENDAR

Regular Meetings
1st Waroona Girl Guides

Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O’'Connor 9739 1727
Nulsen Haven

2nd Wednesday — Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am - Del Leahy 9733 1201
Wagerup Community Consultative
Network
For information contact Tom Busher at Alcoa on
9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 0417 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Fri, bi-monthly Brent Gibson 9733 2017
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477
ST MARK’S ANGLICAN
CHURCH WAROONA
Normal Services are held on the
1st, 2nd & 3rd Sunday of each
month at 9:00am and on the 4th

Sunday at 10:30am.
St Mary’s Anglican Church,
Coolup
Services are held only on the 5th

Sunday of a month at 9.00am.
Rev Karon Austin
Pinjarra 9531 1248

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 5 pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups, great
worship, children's ministry, Bible based
teaching and prayer for the sick. You are
welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

EMERGENCY NUMBERS
@ Police 9733 7400
@ Fire Brigade 000
@& Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
@ Water Corp (faults) 131375
@ Western Power (faults) 13 13 51

MANDURAH - WAROONA BUS
Thurs. 4th & 18th July
Thurs. 1st, 15th & 29th Aug.
at 9:00am from the Waroona
Hotel, South West Highway
Mandurah Bus Charters
9581 6555

TransWA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205

BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest:

9733 1225

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
& Sunday School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018
Minister Robbie Jetta
0478 243 765

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

WELL OF LIVING WATER
Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our
Nation from 2 Chronicles 7v14
All welcome supper after.

THE SALVATION ARMY
Family Worship With The Salvos
Services every second Sunday,

Aug 4th & 18th @ 10am
Sept 1st, 15th &29th @ 10am
Meeting at Waroona Community
Resource Centre
10 Henning Street, Waroona
EVERYONE WELCOME
Contact: Shirley - 9733 1842

B SHIRE
.{L&. OF WAROONA
NOTICE OF MEETINGS 2013

The Council of the Shire of Waroona
will hold its Ordinary Council meetings
on the following dates during 2013:
23 July,

27 August,24 September,

22 October, 26 November,
December (To be advised)

Meetings will be held in the Council
Chambers, at 52 Hesse Street,
Waroona commencing at 4.00pm.

Members of the public are welcome to
attend.
lan Curley CEO

Articles and advertising cannot be
accepted unless provided with a
name, address and phone number
for contact purposes.
Disclaimer:

Articles in this newsletter are the sole
responsibility of the contributor. We
reserve the right to edit where
necessary.




Quambie Park News

Dinosaur Concert

On the 2" of July 2013 — Pam Corker
House residents were treated to a
special concert from the grade one
students of Waroona Primary School.
The theme for the concert was
Dinosaurs. The children presented a
wonderful show of song and theatre
as they sang and entertained the
residents and staff with their take on
Dinosaurs, with some scary Dinosaur
masks and costumes. Some of the
Dinosaurs even played a mean guitar.
All of the residents enjoyed and have
commented on how lovely it was for
the students and teachers to attend
Pam Corker and share the concert
with them. The residents also
received a handmade card from the
students and got to meet the
performers at the end of the concert
to thank them in person. The
residents would like to extend a
welcome invitation for the Students to
attend and share future performances
and thank them for their Concert.
Birthday Wishes for August

Happy Birthday to the following people who celebrate their

birthdays in August:

Py
NN

Angus Gardiner
Peter Lorraway

Dot Rankin i
i Garry Sutton
Dot Rankin
R

—

ALCOA Volunteer Garden Crew

Quambie Park Retirement Village
garden and grounds facing Henning
Street received a well deserved
makeover by a welcome crew of
ALCOA Volunteers.The team of
Volunteers arrived with a mission-
transform a couple of garden beds
with some native plants, and plant
some olive and citrus trees. True to
form, the crew worked through what
was to be an unpredictable day of rain
and more rain.

Lois Hindmarsh
Roma Brown
Eileen Doran
Joel Catalano
b Barbara Green

e

Quambie Park Waroona Inc .
gardener Jim Hook supported the
volunteers group program by making
sure all the required plants, soil
improver ,food and refreshment were
available for the busy team of
workers. On behalf of Jim and
Quambie Park we would like to
extend a huge thank you to The
ALCOA volunteers for their time,
support and great outcome.The
gardens look wonderful and add a
special view for the Retirement Village
residents and general community.

MONDRAY

— e

PIZZA & PINT
$15

=

FOOMS Fmon g

DRIVE THRU

Waroona Hotel

The OIld Pub’
FRIDAY

SKIMPY NIGHT
4pm - 8pm

. . 2230
L4 A0S
say _F[iﬂﬂ

DINING ROOM

BOTTLESHOP

OPEN 7 DAYS

TAB

12 - 2.30PM

6 - 8.30PM

RESTAURANT

Menus available at:

ACCOMMODATION

www.thewaroonahotel.com.au

9733 1232
SUNDRAY
o

SUNDAY ROAST

F“eﬂ‘p $1 2
'ﬂﬁ;ﬁ_d
3 I
phl o % &Eﬁo,‘.
Suy, Ty
Yay,
OPENING TIMES
Monday - Sunday
11am - Late

Saturday
10am - Late

Start thinking of your Melbourne Cup
Luncheon. Why not spend the day with us?

f facebosk
Local Drummer has Success

Local 15 year old drummer, Dylan
Conroy, recently competed in the
Bunbury Eisteddfod with a high level
of success. From his five entries, he
received four firsts and one second.
Two of his entries were in the open
section, which is for 16 years of age
and older and open to both amateurs

PRUMWORKS
Teaching Services
Dylan Conroy

0447 022 340

drummerdylZdSgmail.com

ABM: 19 518 684 518

and professionals. Two of his entries

were also for his own music

composition. Dylan was then invited

i to attend the Gala Concert and
Presentation night, where he received
| the U16 Percussion Aggregate Award
and the Daisy Harries Life Member
Encouragement Award. Dylan is
studying Music at MCC and plans to
continue onto a career in music after
school and hopefully WAAPA. Dylan
has recently started his own business
aimed at teaching beginners how to
play the drums. Lessons are available
on Saturday mornings and bookings
can be made through Drumworks on
0447 022 940.

T

WAROONA
PLAYGROUP
0 - 5 years of age
OPEN: Mon, Tues & Thurs
9:30am to 11:30am

Not open during school holidays.

Henning Street, Waroona
9733 1979

ALCOA WAROONA SUSTAINABILITY FUND

Applications are invited from enthusiastic and dedicated persons from the community to fill two

(2) positions as community representatives on the newly formed Alcoa Waroona Sustainability

Fund Advisory Committee.The Advisory Committee will be responsible for administering the 2

funds which make up the Alcoa Waroona Sustainability Fund (AWSF) which currently totals

approximately $1.2m.

The Committee will have the responsibility of developing guidelines for grants and making

recommendations for successful grants to the Shire of Waroona for final approval.

A guiding principle of the fund is that the fund is to be used for one-off, innovative, larger

community development type projects that make a net position contribution to the sustainability

of the region surrounding the Wagerup refinery, with a focus on the areas of Waroona, Lake

Clifton, Preston Beach, Nanga Brook, Wagerup and Hamel.

Prospective applicants need to be aware that they may be called upon from time to time to

make difficult decisions when it comes to analysing large-scale projects and making

recommendations for funding.

The committee, once fully operational, anticipates meeting 2 to 3 times per year.

Application forms and further details are available from the Shire Office or on the Shire website
www.waroona.wa.gov.au .

Completed applications are to be received by no later than 4pm on Wednesday 14 August

2013. Applications can be submitted by post, email or handed to:-

The CEO L PP

Shire of Waroona £

PO Box 20

52 Hesse Street

Waroona 6215

Or emailed to: warshire@waroona.wa.gov.au




Hilda Hicks

Spark of life \

We extend our gratitude to Peter
Wallace and the magnificent staff
at Pam Corker House for the
caring of our dear mum over the
last 5 years. Thank you to our
friends for your help in the
preparation of mum'’s celebration
of her wonderful life.

We appreciate the kind words and
thoughts conveyed in the cards
and flowers also your attendance
at mums funeral.

John Hicks ¢ Hilda Williams -«
Cheryl Heron

St Vincent de Paul News

Thank you to all of the wonderful
people who answered our appeal for
blankets, doonas and warm clothing.
We appreciate your help. Special
thanks to Coral's Knitting Ladies for
their donation of crocheted and knitted
rugs. The Shop is most grateful for
your donation of the knitted scarves.
The Shop is still in need of volunteers
so if you have been thinking of doing
something now is your chance either
stop in and see the Manager or ring on
9733 3057. Welfare clients you can
receive help by making an
appointment through the shop. We
see and interview clients on
Wednesday mornings. If you are a
Senior and receive a Government
Pension or are receiving a Disability
Pension we now have the application
forms for the Foodbank in Mandurah.
Put your name down for an
appointment as your application needs
to be signed and stamps by a Welfare
Organisation such as St Vinnies.
Come in and inquire and we can give
you the information.
Natural ' ) ‘ .i‘%
Healing WARDONA
Services
Lvn Bail 2013
yn =atey Hard Refuse
0420 284 672 .
Medium Collection
Reiki
Colour Readings Will be commencing on

Tuesday 13" August 2013
Preston Beach Townsite &
Lake Clifton

DOES YOUR

CHILD LOVE ART?

DON'T WANT THE MESS
AT HOME?

Well bring them to me for a truly

unique, fun and quirky place to

create with Recycle-Art....

THE NIFTY NOOK

theniftynook@hotmail.com

Tuesday 20™ August 2013
Waroona & Hamel
Townsites

Please refer to Council’s
Hard Refuse Collection
Policy & Guidelines for
further information or
contact the Shire Office
on 9733 7800.

Jnr Art Clubs after school and hols.
Exclusive Arty Parties for small
ages
Recycled art materials for sale.
A place to create and store
your next art project.
Please call Angie
0413 56 4939

ST VINCENT DE PAUL,
WAROONA WELFARE

Wednesday Mornings

Please Ring Retail Shop to make
an appointment on:

9733 3057

Retail Shop
Open 5 Days A WEEK

AN

ount Erin

ESTATE

THE LONE BARN RESTAURANT
BOOKINGS 9733 3567

TASTY LUNCHES FROM OPEN
only $13. FRIDAY:
Memorable functions DINNER 6PM TILL LATE
SATURDAY:

are our specialty, also
special dietary needs
are catered for. Beer,
wine, spirits at sensible
prices

LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:
LUNCH 12 - 4PM

Now fully air conditioned
for your comfort

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA.
www.thelonebarn.com.au
Rural Ambassador Award

Supporters, families, along with
Agricultural Societies from the South
West gathered on June 29th at the
Dinninup Hall to watch the finals of
the Rural Ambassador award.

The award is open to young men and
women between 20 and 30 years of
age who have an Agricultural
background or affinity, who would like
to further networking, communication
and promotion of youth in the
Agricultural Sector, and enjoy a
challenge.

Local farmer Anthony Snell
represented Waroona, commencing
with an initial trial final and dinner held
at the Drakesbrook Tavern. At the
finals, Anthony and three other South
West representatives presented
judges with their resumes, delivered a
two minute speech on a rural topic of
their interest and then were
questioned on issues facing Rural
Australia today.

Supporters were entertained by a
fashion parade, a local choir and an
Australian Bush Poet whilst the
entrants were being judged. Anthony
spoke of his involvement with his
families Beef farming operations both

NATIVE TREE AND SHRUB
SEEDLING - $1.20

Advanced trees and Citrus

BULK ORDERS — HALF PRICE
HUGE RANGE NOW AVAILABLE
PLANT PILLS, TREE GUARDS,
PLANTERS
MONDAY TO FRIDAY...9am till 4pm
SATURDAY morning
By Appointment
Phone 9530 3685
ATTEIN ROAD, COOLUP
www.hamelmursery.com.au

HAMEL NURSERY

OCAL TREE
SERVICE

0402 274 259

ARBOREAL TREE CARE

W.Dip. Hort./Arboricul’W

in Waroona and at Wongawol and
Carniegie Stations in the north. He
then stated his concern over the
divide of understanding between city
and rural backgrounds and the need
to broaden the city knowledge of rural
concerns through social media.
The South West finals were won by
Jessica Sheehan from Donnybrook,
however Anthony's farming
knowledge and experience were
obvious through his meaningful
speech.
Anthony is the Rural Ambassador for
the Waroona Show and amongst his
other community involvement, will be,
as his family has done for many
years, assisting with the many helpers
at the 2013 Waroona Show on
October 12th.

Congratulations Anthony!

RED SHIELD APPEAL
THANK YOU

Our thanks to
~everyone who
, donated to the
' 2013 Red Shield
Appeal here in
Waroona. A grand
total of $2,612
was raised.
this generous community of ours can
be justly proud of their compassion
and big heartedness. Thank you also
to the people who volunteered their
time to collect around town. Your
willingness to assist is invaluable. The
people who helped with the
collecting met with friendliness and
some wonderful stories of how the
Salvos have helped in peoples’ lives.

Writers Corner with
Jeannette Hornby

Contemporary writing is a composition
that is set in the ‘here and now’. This is
where the setting, characters, and
dialogue are modern. For example, in
a contemporary setting we would have
the technological advances of the day.
These would include cars, telephones,
and computers to name a few. The
characters would dress in modern
clothing such as jeans and sneakers,
and would possibly have piercings,
modern hairstyles etc. The dialogue
would carry the popular sayings of the
day, common words, euphemisms and
expressions, such as ‘whatever’, ‘no
problem’, ‘babe’, ‘what-the-hell’,
‘Google’, ‘LOL’ etc. All these things
need to be taken into consideration. It
is easy to revert to the speech an
author may have used in a different
era, so the writer needs to be vigilant
in these matters when writing a
contemporary story.

To connect with Jeanette go to her
website: www.jeanettehornby.com.au

NULSEN

Nice to see a bit of rain, it certainly
makes a difference around the place.
We, NULSEN are having a Birthday
on 14th August, members are asked
to bring either Sandwiches or Sweets,
whichever you have already pledged
to bring, also, if you have anything
suitable for a raffle, please bring
along, this should be a great day,
looking forward to it.

Perth are bringing some of the staff
and also residents along for this
celebration. Lunch is at 12noon, if you
can come along earlier to set up
tables it would be appreciated, many
thanks.

If you are new in town and want to
know what NULSEN is about, our
meetings are on the second
Wednesday of every month, the
meeting starts at 12.30pm. We have
Bingo after each meeting, this is to
raise funds for Nulsen.

Regards

Jan Wood (Secretary) phone
97333701
Space Age Technology

We can show you on a big screen
in full colour in just 3 minutes.

I|.

Without your health you have mﬁﬁ&

Wealth is worthless | N j?ﬁ;g
Happiness is unobtainable e e ,.‘.g‘tf
Scan 4 Health Are you waorth around haif as muchﬂs  your car :
i< the first clinic for a service and tune up? i 1:3,_
in WA to bring This successful equipment has been double b!inﬁ' A
you Space Age trialled in hospitals in Moscow and Erance anﬂhﬂs "'
Techniques. The EIS been passed by all relevant authorities. Al
Scanning System was
used to Analyze Regulate Scan 4 health
and Stimulate Astronauts Holistic Clinic
in Space. 86 Fouracre St.
Waroona 6215
This amazing equipment scans Ph: 0420 284 672
the entire body (every organ) and
evaluates it in pictures in front of your www.naturalhealthperth.com

eyes in 3 mins and recommend and apply
treatment through Bio Feed back.

It also recommends diet, supplements and
remedies for your particular health issue.

It is completely safe and only has 2.8v output.



August 2013 Page 8

|
Yo KON o
“"".' pai®

KUA(Karate Union of
Australia)

Waroona Dojo. Josephite Centre

NEW STUDENTS WELCOME
Monday and Thursday Evenings-
Juniors:- 5.30 to 6.30 pm,
Seniors:- 6.30 to 7.30 pm

Saturday Evening-

Seniors:- 5.00 to 6.00 pm

Are you over 35 and would like to try
some of the benefits of martial arts withouf
the physical contact?

A weekly session will be run at the Dojo
from 4.00 to 5.00 pm on Saturdays
concentrating on slow movements,
breathing and stretching.

Come to a session and try it out.

Enquiries: Anton Bombara 9733 1284
Gerry Freeman 9733 2153

WAROONA CREATIVE
ARTS CENTRE

We recently farewelled one of our
very much loved members,
Bobbie Plotecki. It was with great
sadness we attended the service
held at St John’s Anglican Church
and it was our privilege to host the
luncheon for her family and friends
who came from Perth and the
Eastern States to say their
farewell. Bobbie was a member
for many years and President until
her illness caused her to leave
Waroona. As “Mrs Polly,” she was
very popular with the children in
our after-school classes in recent
years. We extend our sympathy to
her children, grandchildren and
great grandchildren — they have
lost a gentle, loving nanna. We
have lost a gentle friend.

Name Change for Support Services

As from the 12th
August 2013 the
Waroona Family
Support Service
will be known as
Family Support
Service. The
service will be delivering support to
the Waroona and Harvey Shires
including offices in Waroona, Harvey
and Yarloop. The Family Support
Service aims to support families and
individuals to acquire knowledge,
skills and confidence to effectively
manage their lives.

Families and individuals are helped to
explore their own solutions to
problems, by linking them to
community resources, including
support networks: by offering:

=

.;';"'

%

Practical assistance, links to
Emergency Relief Services, Informal
Counselling, Advocating, Information
and referral to other services,
Development of personal networks,
Fun and educational programs,
Information about community
resource/ services, NILS—No Interest
Loan.

Days of Service Delivery:

es\Waroona @ Waroona Community
Resource Centre, Monday — Thursday
9am — 5pm

eHarvey @ Harvey Community
Resource Centre, Tuesday and
Thursday 9am — 5pm

eYarloop @ Yarloop Community
Resource Centre, Monday 9am — 5pm
For information please contact
Waroona Office on — 9733 2902

Due to the
recent cold snap
| in the weather,
there has been a
call for scarves
and beanies so
our ladies have
been busily knitting scarves for
Vinnies as well as beanies for the new
babies at Peel Health Campus.
Thanks go to Yvonne, Ella and
another lady whose name we did not
catch. Please let us know who you
are! All these beanies were made
from the pattern published in Last
Month’s Despatch. Judy gave us a
very interesting talk on the work of St
Vinnies in general. We never realised
just how much call there is for help in

CORAL’S CHARITY KNITTERS

the community, yes, even in small
country communities such as ours.
Times are proving difficult for many
people. To help us help others we
still need donations of wool (8ply is
our favourite) and fibre fill which can
be left at the library.

In September we are having a talk by
Suzanne Hunter on the work of the
Strong Angels, a group in Gelorup
who support an orphanage in Bali.
Her website
strongangelaus@yahoo.com.au tells
us of the great work they do there.
Donations of children’s wear,
household linen and school supplies
are very welcome.

Nola Turner

1

Services Offered:
. Corns & Calluses;
. Ingrown Toenails;

Diabetes Foot Assessment;

Senior Discount;

Peel Podiatry Clinic

1s now consulting at Pam Corker House every
e 9nd Tuesday from 1pm - 4.30pm.
To make an appointment,

please call Peel Podiatry Clinic on 9586 3046.

DVA Footwear Prescriptions;

DVA/Medicare Approved (Conditions Apply);
Waroona Pensioners Social Club

Our July meeting was our AGM and
Eileen Doran our President,
announced her retirement after 22
years at the helm, so she did not
stand for re-election. She did,
however, agree to take on the position
of Vice President for 12 months to
ensure a smooth transition. Eileen will
be a hard-act to follow but our new
President, Dot Hansen, who has been
our very able Secretary for 7 years,
will we are sure, soon settle into the
job. The new Secretary is Grace Lay
and Jan Lepper was re-elected
unopposed to the position of
Treasurer. Eileen thanked the club
members for the support and respect
they had always shown her. Our
monthly Bingo on the last Friday of
the month at the Senior Citizen’s
Centre starting at 1.30 p.m. will
continue and everyone is welcome to

First Aid
Course

Our next Apply
First Aid
Course being
held on
Tuesday the
6th and Wednesday the 7th
of August, 8.30 am to 4.30 pm
both days at a cost of
$199.00.

St John

attend. You do not have to be a
Pensioner’s Club member. It would be
good to see some new faces there.
Money raised helps finance our
outings. The Casino trips are also
open to everyone so if you'd like to
come along for a good day out, look
for the date of the next trip in the next
edition of the Drakesbrook Despatch.
Dot Hansen will still organise the
Casino trips so for more information
ring Dot on 97331892.

Our Christmas in July dinner is on 29"
July and is being held at the Waroona
Country Café. The Drakesbrook
Despatch will have already gone to
print by then so a report of that next
time.

Anyone needing more information
about the Pensioners Social Club or
the monthly bingo, please contact
Grace Lay (Secretary) on 97331950.

SENIOR CITIZENS

Wow, what a week, according to our
rain gauge, we have had almost
75mls of rain , that's great news, the
dams should be looking a little fuller
with this, hope so.

On the 31st July we are having our
A.G.M, all members are requested to
come along, the meeting starts at
1.30pm sharp. Bingo will follow.

All of our Members that have been
unwell, hope you are on the mend
and hope to see you soon.

Regards Jan Wood (Secretary) phone
97333701.

i

Waroona Historical
Society News

Do you ever wonder
how our local roads get
their name and what is
the story behind the
name?

We recently learnt
more about where the
road name Wingate Vista originated
when we received an enquiry from the
great-great granddaughter of John
Sutton. Wingate was the name of the
property owned by John and Betsy
Sutton of Burney Road in Hamel. John
Sutton was the first secretary and a
member of the Drakesbrook Settlers
Association which later became the
Drakesbrook Road Board and in that
capacity was never backward in
expressing his opinions. Mr. Sutton
took part in almost every movement
that would contribute to the prosperity
and progress of this district, also being
a local preacher for the Methodist
Church. John was also a keen apiarist
and so named his farm Wingate Bee
Farm. John became the State’s first
bee and apiary inspector for the WA
Agriculture Bureau and presided as a
honey judge at the Royal WA
Agricultural Society Show in the early
1900’s and also travelled the suburbs
giving talks on bee keeping. The
Waroona Historical Society now has
two photographs to add to the
collection thanks to his great-great
granddaughter — a portrait of John and
Betsy and a scene of bee hives at
Wingate Bee Farm. Both pictures can
be found on our Facebook Page and
also the Society’s website -

http://waroonahistsoc.myclub.org.au

FESILE

LP!".I: i .{';_.;!-I.

Clothes, Jewellery, Toys, Sweets,

Incense, Giftware, Art by local artists

Ily Norris - Manager

’ Corner of
‘South West Highway &
Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

e \Waroons
Community

4 - Resource
— Centre

) { - .
[ofa f Cpmn@ e '.'! e

fownl¥
" Phone: 9733 3011

Email: weccsdo@westnet.com.au
www.waroonacrc.net.au

CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

Your local medical centre

WAROONA SURGERY

FORREST MEDICAL

9733 1461

Surgery Hours
Mon,Tue,Wed & Fri 8.30am-
5pm
Thur 8-5
For all after hours
emergencies contact Peel

Waroona Community Resource Centre are happy to announce that
Mandurah Podiatry are now visiting the Centre once a month. They have
been on board since November servicing the Waroona Community. To
make an appointment with the Podiatrist please call their office on
95359143.

ADVICE

Peel Community Legal Service is
providing a FREE legal advice
service in Waroona.

Waroona Community
Resource Centre

Call Next Visit Date

FREE 30 minute appointment
with one of our fully qualified
solicitors, who can provide

general legal advice on a range

of matters.

Please phone or email the office
for appointments.

(08) 9581 4511 or

FREE LEGAL

0C CHIROPRACTIC

Dr Chad O’Connor will be
at the Waroona
Community Resource
Centre each week.

For appointment days and
times please phone Chad on

0458 940 981

hello@peelcls.com.au

TOY LIBRARY

OPEN EVERY
WEDNESDAY

10am to noon

Peel Hearing
services

FOR ALL YOUR
HEARING
NEEDS

* Hearing tests

* Hearing aid sales

* Free hearing aids for

pension card holders and
Veteran*

* Repairs to all makes

and models of hearing

aids

» Amplified telephones

and TV headphones

for sale.

Support local business - for all
your hearing needs, make an
appointment to see local
clinician Helen Jones.

Regular clinic now held at
Waroona Community Resource
Centre.

Home visits can also be
arranged®.

*Conditions apply.

PH. 9535 7185

Info@peelhearing.com.au
www.peelhearing.com.au

L I 13
(I [ | wesTERN ausTRALIA

Counselling for Individuals,

Couples and Families.

Phone: 9583 6000

Fees on sliding scale, concession

rates available.
Book appointments through
Mandurah Office

At the Waroona Health & Community Resource Centre

A Family
L) Support Service

This Service aims to support families
and Individuals to acquire knowledge,
skills and confidence to effectively
manage their lives within the Waroona

Cheryl Wainwright
Family Support Officer
Phone: 9733 2902
Email: wecfam@bigpond.net.au

Funded by the Department for Communities




The “Jim Hull”
Waroona
Contracting
and Services
(TR T TH] 48 reunion held on
Sunday, June
16 at the Waroona Hotel was a great
success. Our many thank go to Stan
Cox, Bill Davis and Jenny Littlejohn
for getting the ball rolling five years
ago. We all had a memorable day
meeting work mates, looking at
photos and sharing memories and in

e e
RETING

Dave Smith - Waroona

Dave Edwards - Greenfields
lan Fiegeat - Lake Clifton

Ted Leach - Mandurah

.,

g
i

i 3

Barry Jackson - Dunsborough
Alby Johnson - Waroona
Alan Jeffery - Waroona
Jim Hull Reunion a Great Success

some cases adventures.

Vickie Cooper, Don Murphy’s
daughter, brought along daily time
books and pass for Alcoa’s Pinjarra
site. Working days and conditions
were clearly very different. Don’s
books and the many photos prompted
our memories including one of Denis
Farrell's photos taken in 1963 on
Johnson Rd, Yarloop of a CAT D7
dozer that had slipped off a bogged
Atkinson Prime Mover (Les Wood).
They had been trying to pass a

bogged Hines log truck. Les’s Quad
Log Loader was used to shift the
dozer. Denis did not leave is contact
details if you know where he is please
tell Jenny or Phillipa.

I've looked at the 2015 calendar and
have pencilled in mid-March of that
year for the next reunion of WC&S.
Keep in touch with each other, Jenny
and | will of course remind you all to
come again with family and friends.
Phillipa

Ron Young - Sth Yunderup

Geoff Stacey - Waroona

Ross Bell - Pinjarra
Kerry Vuletic - Pinjarra

Lionel Tyler - Lake Clifton
Neville Chinnery - Warwick

Graham Chiver - Nedlands
Jenny & Ted Littlejohn - Mandurah

Syd Reimers - Meadow Springs
Brett Hodgson - Warnbro
drakesbrook realty
the real estate

9733 2299 50 South West Highway, Waroona people in

vour neigbbovrhood

PROPERTIES SOLD & UNDER OFFER - JUNE / JULY
COOKERNUP WAROONA
42 Mirasole Road - SOLD 8 Butler Retreat - SOLD

131 Salisbury Road - Under Offer 38 Millar Street - SOLD

HAMEL 123 South Western Highway - SOLD
70 Roberts Road - SOLD 63 Richardson Road - SOLD

19 Pitt Street - SOLD 23A Sundercombe Loop - SOLD
LAKE CLIFTON 13 McLarty Street - SOLD

88 Haub Road - Under Offer
4 Green Street - Under Offer
PRESTON BEACH

10 Fairway Terrace - SOLD 45 Millar Street - Under Offer

3 Beachcast Close - SOLD 5 Waltham Court - Under Offer

-
¥

Annee Smith Deb Clancy Kelly Marsh Nina Scott
Principal/Licensee Sales Consultant Property Manager Receptionist/PM Asst
0423 039 788 0417 964 332 9733 2299 9733 2299

www.drakesbrookrealty.com.au



What a day!
What a great
crowd! Good on
you Waroona for
your awesome
spirit in giving
towards the
Cancer Council WA. My friend Fiona
Wells who passed away two years to
the date of our BMT , would be so
happy to see how far we’ve come.
This year we choose to do our BMT at
the Waroona Farmers Market due to
the success at my home last year
raising a wonderful $7500 —
Mohawking in Memory of Fiona Wells,
and hoping to get more people to the
Local Farmers Market, to make it a
‘Win/Win’ situation for everyone, the
Lions Club kindly donated their trailer
and crew for the Big Breaky with
volunteers Linley Young, David
Battye, Gail Black and Glen Millier.
We also had a mulch raffle which was
won by Lisa Carrati and wine raffle
won by Roly Richardson (hot-rodder).
We also had The Biggest Morning
Tea in the hall. This was run by my
sisters Shirley Ducker, Denise Eade
and friend Barbara Hunt who catered
for a nice crowd. Also thank you to the
wonderful people who made cakes
and all the yummy goodies, on top of
all this we had a truck load of native
plants donated by WA Horticultural
Services. All proceeds from BMT,
Lions trailer, Raffles, Cakes and
Trash n Treasure raised a wonderful
$3000 on the day, with another $1500

WINDOW CLEANING

SERVICING THE WAROONA
DISTRICT
DOMESTIC AND COMMERCIAL
SERVICE
FREE QUOTES
FULLY INSURED
PENSIONER DISCOUNTS

CONTACT: TROY
0417 175 049 9537 8180
Glen Millar, Denice Eade, Barbara
Hunt, Julie Rowles & Shirley Ducker

on line donations and pledges making a
wonderful success of $4500.

| would also like to say thank you to all
the Hot Rodders who brought their cars
to show on this very cold but Sunny
morning, all the people who donated
part proceeds from their stalls,
Waroona Tourist Centre and Post
Office for the donations to the BMT
Raffle. Also all the volunteers and
everyone who joined the spirit, and
local papers and radio who advertised
this event. These events are not only
about Fund Raising for a cause, but it is
also about Community Spirit and once
a again | Thank you Waroona for your
help.

Also a reminder to everyone who didn’t
come to the Farmers Market last
month, please try to go this month it’s
worth the visit for the whole family,
there is so much there Breakfast,
Conserves, Pickles, fruit and vegies,
gifts, really cool handbags and hair

Australia’s Biggest Morning Tea a Great success

pieces, jewellery, candles, a man that
makes cool stuff out of recycled
things, body wraps, embroidery work,
baby goods, trash n treasure, ice
cream, cactus lady, Lena Deleo the
list goes on!

Why | do this was a question a friend
asked. | started doing this with a
friend Fiona Wells when she first got
Lung Cancer in 2009, Fiona saw how
much the Cancer Council helped her
with her illness and approached me to
do a Big Morning Tea together. Since
both of us don’t do anything by halves
we did a Trash n Treasure and BMT
and raised over $2500. The next year
Fi wasn’t well but we proceeded with
the cause raising $1200 , Fiona later
passed away on the 7" July. Last
year my friend was gone, but |
decided in memory to go hard at my
home with Hot rods, BBQ ,BMT AND
Mohaking raising a whopping $7500.
Since my friend got Cancer it has
opened my eyes to all the people
around us that have been touched by
cancer and the help that is needed.
Our Government doesn’t fund
everything and an illness like this can
be so draining on families in so many
ways, so for me | do this, as | can'’t
walk away and stop helping our
friends and families around us.
Donations and Comments can still be
made to http://
wa.cancercouncilfundraising.org.au/
thinkpinkforfriendsandfamily2013,

‘f:} Bunbury.

Nigel Hallett vLc

e Your State Member for South West Region

Unit 2, 10 Victoria St, Bunbury WA 6230

ph. 1800 664 080 (free call)
nigel.hallett@mp.wa.gov.au

e




WDHS CHAPLAINCY
BAROMETER

Many thanks to
{ A the Waroona

Uniting Church for
$7.936.40 ;hsedg.dooor?atlon of
Please continue to
support us with
collecting old
mobile phones
and recycling them
in the collection
boxes which are
located at the
Waroona Post
Office and the
WDHS front office.
We have nearly
reached 400 but still need to continue to
collect old mobiles to achieve the
highest possible payment and to keep
them from going to the tip. Our Term
Deposit is steady at $47,914.95.

THANK YOU TO OUR
AMBULANCE VOLUNTEERS
Over the past few years | have had to
call our ambulance in the early hours

of the morning and taken to Peel
Hospital. At 3.30am this morning
3.30a | fell out of bed. After much
laughter and my partner trying to pick
me up | had to call our ambulance
again laying on the floor for nearly 1hr.
This big burly bloke Big Pete and
another volunteer (sorry cannot
remember your name) got me up
within 10 mins and all was ok, nothing
broken. A big thankyou to all you
people who volunteer and get called
out of your beds. Pete, yes | am sore
all over today.

Thelma Burston

Humpty Dumpty.

$10,000

Anglican Op Shop

Thankyou to all the people who
donated vacuum cleaners to us.We are
still trying hopefully to raise funds for
our new op-shop.We help many people
with really cheap clothing and nic-naks.
Also we have kind word and a hug for
those in need of some T L C. We have
outlets for childrens and baby clothes
to orphanages and schools in Uganda.
Also to the mission for Seaman in
Bunbury and Fremantle. We even
donate old jeans to help start the
steam trains. We are not just a group
of ladies who volunteer in an old tin
shed. Donations toward our new op-
shop would be very much appreciated.
Please ring Lyn on 97331672 or drop
in and see her.
WHEN PROFESSIONAL
ADVICE MATTERS

PL7042 GF 8462

FROM ROOF TO
SEWER, FOR REPAIRS
OR RENOVATIONS
CALL RYAN

0419 711 979

Wooabury Plumbing is an accredited
Envirowest Plumber

/HEALTH BUQ

“The 6 Pillars
to Perfect health”

Presented by

Dr Daniel Plane -
Chiropractor

FREE includes coffee & tea

Bring a friend
Thursday 8th August
7.15 pm for a 7.30 pm start
@
Waroona Senior Citizens
Hall in Millar Street

Enguiries: Christen Smith
043 941 004

See article this page for
further details

PEEL COMMUNITY
CARE INC..
If you meet the HACC’s Criteria

We can provide:

Domestic Assistance
Gardening (Mowing & Edging)
In Home Respite

Personal Care

Social Support

Transport to and from
Sundowners & Flojoe’s Clubs
* Meals on Wheels

SUNDOWNERS & FLOJOE’S
SOCIAL CLUB

Senior Citizen’s Hall, Cnr Pinjarra
Rd & Forrest Street Pinjarra

Monday to Thursday
10:30am to 2:30pm

Activities include Bingo, Pool,
Billiards, Carpet Bowls, Darts, Board
Games, Quiz’s as well as Chair
Exercises, Monthly Outings and an
Annual Holiday.

Morning Tea and a Cooked Lunch
for only $20.

For Further Information call

9531 2076

Waroona Health Buzz Returns

The second Waroona Health Buzz is
on Thursday, August 8th at 7.30pm.
The Health Buzz is an information
filed evening about health and
wellness and is sponsored by
Neways Australia, who are pioneers
of safety conscious health and
wellness products. The talk is by Dr
Daniel Plane a chiropractor of seven
years experience. Dr Plane studied
at a tertiary level for 8 years to
obtain 3 degrees. He has always
been fascinated by the psycho-
somatic relationship in people,
particularly as it relates to their
health and well being. The evening
is free and tea and coffee will be
provided. You are more than
welcome to bring along a friend. The
talk will be at the Senior Citizens
Centre in Millar street and the doors
will open at 7.15pm.
The Health Buzz will be held on the
second Thursday of each month.
For any further enquiries please
contact:
Christin Smith on 0432 941 004
Warren.christen@wn.com.au
"%;] Hon Colin Holt MLC

Building a Tradition — 4™ Annual Foodbank Run Set to Begin
For three years now, Nationals’ Member for the South West Region Hon. Colin Holt has done an annual
Food Drive for Foodbank WA. Travelling from Mandurah to Albany collecting food donations and
delivering them to local Foodbank Branches. Delivering more than 7 tonnes of food — the equivalent of
11,000 meals.

Foodbank

These donations have proven to be making a tremendous difference,
directly helping members of our own community. Last year saw a fantastic
response from the South West community; the donations provided a much
needed boost to the supplies at Foodbank depots across the South West
Region.

Preparations have begun for the fourth Run, Foodbank will soon be delivering the
bins to local stores in your area — look out for the large maroon bins at your local
store. Every donation makes a difference; even a tin of soup is truly appreciated.

Other businesses are also providing essential support for the run,
this year the team at Classic Hire have generously donated the OlEISSICHII'E
use of one of their trailers for the duration of the run.

In September, | will drive around and collect the bins, delivering them to the nearest
Foodbank branch.

“l call on anyone who is able to, to please help this worthwhile charity.”
Anyone wishing to contribute can contact Mr Holt’s Office on 98417144 to find out more information.

Foodbank WA is the pantry for the welfare sector and in partnership with over 1200 agencies it delivers
hunger relief to people state wide. It also operates life changing health programs including the Schools
Breakfast Program which provides a healthy breakfast to more than 15,000 students every week. Each
month 55,000 Western Australians receive food that has originated from Foodbank WA. Many of the
beneficiaries of Foodbank are located in regional WA and our support will help many families.

For additional information on Foodbank please visit http://www.foodbankwa.org.au

“We all know the importance of helping our community look after their own,” Colin said.
Media Contact: Hon Colin Holt MLC - 0418 902 204 or colin.holt@mp.wa.gov.au.

Hon Colin Holt MLC
Member for South West Region

INATIONALS /o Bgionat W

PO Box 5250 ALBANY WA 6330 | ph 0418 902 204 | Twitter: SColinHoltMLE
winwnationalswa.com
-ﬁ Daparimeant of
._/ - Backyard Budd|es

L Z':.!!!':..' guide to anir and P lant 1S, diseass and weeds

Animal trackers Part 1: Livestock identification

Some small landholders who own, say, just a riding pony or a pet alpaca may believe they are exempt from the livestock
ownership and identification regulations under the Biosecurity and Agriculture Management Act 2007, or they may not
even be aware of the legislation. All livestock owners, even of a single animal, must register as such. They will be issued
with a card containing their Property Identification Code (PIC) for the property where stock is kept and where their
allocated identifiers may be used. To register, contact the Brands Office on 9780 6207 or email brands@agric.wa.gov.au
Making your mark

The types and where an identity tags is placed varies between different animal species. Animals must have identification
tags before they leave the property of birth or before they reach a specified age.

Stud animals may be identified with the approved Breed Society mark applied as per that society’s guidelines rather
than with their registered brand or earmark.

Alpacas and llamas must be identified by age six months or before leaving the
property of birth, with either an ear tag imprinted with your brand or with your earmark.
Cattle and buffalo must be branded or earmarked before they leave the property
or by six months of age. The brand, if used, must be either a f|re or freeze-brand

— -

= and cattle must have a National Livestock Identification System (NLIS) electronic
~  device in their right ear before movement from a property. Movement of cattle or
' buffalo on to your property must be recorded on the NLIS database.
bt -4 Sheep must have ear marks by weaning or the age of six months, or before they
! leave the property. They must have an NLIS ear tag imprinted with the owner’s PIC
| or registered brand. It is advisable to tag lambs at marking.
. For sheep born on the property, use a year of birth colour tag in the opposite ear to
the earmark. For sheep brought on to the property, use a pink tag attached on the
same ear as the earmark before transporting but it is recommended you tag on
arrival.
Goats must have an NLIS ear tag imprinted with the PIC or owner’s registered
brand by age six months or before they leave the property. Stud dairy goats are
exempt from NLIS identification if already identified with the approved Breed Society
mark.
Movement of sheep or goats on to your property must be recorded on the NLIS
database.
Deer must be either branded with an ear tag in the designated ear, or be earmarked.
Horses should be fire- or freeze-branded on the left shoulder.
If a horse is already branded when purchased, you do not
have to re-brand.
Pigs over 10 weeks of age must be identified with a pig slap
brand no more than seven days before leaving the property.
The brand is placed on the left shoulder if the owner has bred
the animal or on the right shoulder if the owner is not the
breeder.
Registration and identification of ostriches is optional.
However, if owners are registered and wish to identify their
birds, this must be done by using a neck tag or a leg band
embossed with the registered brand or Breed Society mark.
For further NLIS information email nlis@agric.wa.gov.au
Register for reliability
Identification of livestock assists with returning stray or stolen
stock and in the tracing of animals as they are moved from
one property to another. Should a disease breakout occur, it
is essential that an animal’'s movements can be traced
throughout its life.
Registration is valid for three years, with this frequency maintaining the reliability of the register to have current property
owner and stock details.

-
i Visitors Centre News
Facebook Invitation to Aritists and Artisans

Seato Art 2013, The Gallery is open daily from 9.30am
A summer event - 3.30pm .To RSVP, or for further
proudly supported information, please contact Manager
by Alcoa Australia and the Shire of Tracy Goldsworthy from Tuesday to
Waroona, is held over ten days and is Friday on 9733 1506 or email:

" (e L il
[\ 1] open to residents of the Shire of Visitorcentre@waroona.wa.gov.au.
\_| Waroona, Yarloop and Coolup. With

the official opening on Friday, October
25th now is the time for exhibitors to - -
Licensed Family

start thinking about their entries.
COLORBOND FENGING AND GATES Categories include fine wood craft, art Day

works in fibres and textiles, art works Care Centre Waroona
DECORATIVE FENCING AND INFILLS | in fire metais, jewelery and glass,

painting, drawing, sculpture and Now taking new enrolments

printmaking. Entries can either be for Centrelink rebates

P00|. AND SECUHITY FENGING sale or for exhibition only. A morning Nutritious Meals

tea will be held on Wednesday August Guided by the Early Years

cAI.I. Fon FREE 7th at 10 am and those considering Learning Framework Guidelines
exhibiting are encouraged to come Member of Wanslea Family

along to meet the Gallery staff, : -
MEASUHE AND QUOTE volunteers and other exhibitors. This Services Family Day Care

will be a great opportunity to get Scheme
PAUL 0417 918 205 familiar with the process and tomeet | Please phone Dianne for more
OR like minded artists and artisans. Entry information
forms will be available on the day and
CRAIG 0400 002 814 the morning tea will be held at the 0477 990 018

www.fanfencing.com.au Waroona Visitor Centre & Gallery at
34 South West Highway in Waroona.

4th Annual Nationals WA

Foodbank Run

2nd - 6th September 2013

Please drop off your non-perishable food donations at:

IGA WAROONA
By Monday 2nd September 2013
e Foodbank
Any donation large or small greatly appreciated! b Aastralia Withaut Hunges

S W8 et INATIONALS
atondsvacan f‘”’ Regional wWa

h- Autthansed by O Holt, Unit 12a Abandesn St, Albany WA G340




Happy Birthday to all the Horses!
Returned Mail

If you have mail to return, we really
appreciate it if you can pass it to us
across the counter and explain what
the reason is. This better ensures that
the mail does not end up back at your
place. If there is a problem and it is
returned just thru the slots, it can be
difficult for us to know what the
problem was. We do understand that
this is an extra burden on your time,
but it should ensure that less time is
wasted overall.

Mail Packaqing

Sometimes when you have an item to
post , it can be very confusing to work
out the most appropriate packaging.
The alternatives are many and varied.
Your starting point should be "Am |
posting a document or a parcel". If the
answer is Documents , then you need
to ask is it Domestic mail or
International mail? Each type has a
variety of envelope options ( size,
POST OFFICE PATTER

weight, pre-paid, registered etc). If
the answer is Parcel, the next
question is the same as for the
documents, ie. Is it domestic or
international and a gain there is a
variety of purpose made packaging.
So when does a 'document’ become a
parcel....once it is over 500gms in
weight and more than 20mm thick.
Post office staff are more than happy
to assist you with your selections.
Choosing the wrong packaging and
writing on it can be an expensive
mistake!

Bookings Please - reminder

Just a reminder that for those identity
interviews that the Post Office is
authorized to conduct, we appreciate
it if you can make an appointment
booking. This can be done online, or
customer care will book it for you if
you call 131318. We can also take
bookings across the counter.

Appointment hours are between
10.am and 3.30pm. Doing this helps
us manage things better for all our
customers. Thanks for your support
with this.

Mail Munchers

Its a good time to do Winter
maintenance on your letterbox. With
lots of rain about, your mail can get a
bit soggy if water gets in your box.
Mail is also very delicious for snails
about right now, so its good to take
precautions to deter them where
possible! Have you spotted Sharon?
Some of you may have thought you
were seeing things this week when
our previous Postie Sharon took to
the bike again! Sharon says there
were already a few cobwebs she had
to dust off but she is happy to be
helping Robyn out now and again.
Don’t forget to give her a wave!
Happy thoughts to all for
August.....Nearly Spring!

From the Post Office!

BICBONC

L

L LABNG. COM

WAROONA POST SHOP

HERE COMES FATHER’S DAY
ol .

a i
o B

Come and check out our clothes and giftware lines
for your special fella

20% off all Mens Warm Tracky pants
..........and that’s just a start

ae
8B

Bilobona;

BICSONC)

i LA [
Yarloop Workshops Inc.

proudly announces

AUGUST FAMILY FUN DAY

to launch the 2013 Steam Season!

Join us from 10am to 4pm for a day filled
with
food, entertainment and steam to celebrate
our pioneering history!

Steam Day Entry Prices:

Adults - $10
Concession - $9
Children 6 -18 - §7
Children under 6 - Free
Family - $25

The Cabin Restaurant will be open for snacks, meals and refreshments.
For more information, please contact the Yarloop Workshops Inc on

08 9733 5215

Yarloop Workshops Inc. is anot for profit organisation staffed by volunteers.
Any funds raised are used to maintain the operations of the museum.
Come and meet staff from Perth

Do you have South Coastal Medicare Local
type 2 diabetes? [ oo Wetnescer” Auoustao

Time: 10.00am to 1.00pm

Waroona Chemmart Pharmacy

We will have information on:

Then meet

. Diabetes and diabetes education
DESMOND' . Healthy Lifestyle Programs
s . Mental Health Programs
. Immunisation
Smoking

eHealth
DESMOND is.. . Who we are and what we do.

DESMOND is a one-day * A way of finding out more

workshop facilitated by about type 2 diabetes,

a Credentialled Diabetes * A resource fo help you Deborah Williams

Educator. manage the changes Marketing, Media and Public Relations
The program offers diabetes will bring to Manager

diabetes education and your [ife.

*9'f'""ﬂ":9“"1f'm:"r "::'* * An opportunity to meet Perth South Coastal Medicare Local LTD
o il sl il and share experiences (ABN 26 147 531 673)

t ho have had diabetes ;
uhﬁfn ;r D;;:ﬂ: with athers, 22B Pace Road, Medina WA 6167

Phone: 08 9439 9500
fax:08 9419 4805

For dates and details visit the Jllg[f?b email: dwilliams@pscml.com.au
Sﬁ website www.diabeteswa.com.au WED .- web: www.pscml.com.au
jabeteswa’ P B a5 KA A 96 Desmon:
e . PhiOEBIEISE
m‘i Fx: (8 9527 1183

Waroona Chemmart Pharmacy

74 South Western Hwy
WAROONA WA 6215 Ph: 08 9733 1315

®_

-«

- -
L L g

PHARMACY

-3

Iy




Ent]ausmsm (5" Experience
an unbeatable

combination

Sellmg or BuqmgaHome9

[ you want years of experience in this area, a
proven success record and the best chance of
getting the price you want, call me, your
local representative, for an obligation free

market ﬂp})l’ﬂiﬁﬂl

Kathie Halfyard

& 0409 949 559

PEAR D T A DR

Mandurah

N Tk
RENL L Telephone(08) 9381 4355




Waroona
Lions capped
off a
successful
year with their
annual
Changeover
dinner which
saw the installation of a new
President to head up an experienced
and dedicated Board. Patrick Deleo
will lead the club in the coming year
with Secretary Colin Oliver and
Treasurer Gary Witney both fronting
up for their second year in the roles.
Outgoing President Kevin O’Brien
wished the new board every success
in the coming year and assured
members and guests that the club
was in good hands.

While conducting the installation
ceremony, past Zone Chairman Allan
Cooper paid tribute to the hard work
Lions Club of Waroona Changeover Dinner

of the Waroona Lions in donating over
$19,000 into service projects and
donations during the past year, the
majority of which was spent in the
local community. Over $2400 went to
the local schools, $2000 to local
individuals in need of emergency
support, $1000 to the Youth Centre,
$2500 to the Waroona Oval lighting
project and $500 to sponsor a young
soccer player.

Mr Cooper was also called on to
present Life Membership to club
stalwart Larry Scott who has just
completed 36 years of service in the
club, has held most positions on the
board and has coordinated many
activities over the years including the
Waroona Show catering and Australia
Day breakfast.

Allan reminded members of the great
legacy that has been gifted to the
Club by past and present Life

Members
and that
Larry Scott
now joins
this
celebrated
group.
Waroona
Lions Life members include Larry’s
father Bert Scott, Bill Rafferty, the late
Jim Deleo, Kevin Gardner, Len Miller,
Bob Slee and Ray Steinbacher.

The evening also provided the
opportunity to welcome a new
member into the club. Lisa Fry is well
known in the community and is keen
to get involved in the range of
community activities the Waroona
Club has to offer. Lions members
greeted Lisa warmly following her
formal induction into the club.

New Lion Lisa Fry is welcomed
by her sponsor Gary Witney

Lion President, Pat Deleo (front centre) flanked by board
members following the installation

Past Zone Chairman
Allan Cooper and new
Life Member Larry Scott

Incoming President
Patrick Deleo with Allan
Cooper
Meet Paul Foletta

Business Development Manager

With more than 20 years experience in banking, Paul thinks it’s his role to
help you achieve your financial goals - whether you’re building your first
home, saving for your kids’ education, or building a retirement nest-egg.

“Every product or service we offer delivers money
back to our community. It’s great to be part of
that.” Paul explains.

So make a difference - to your
own banking and your community.

Drop into your nearest branch at:
Pinjarra

7c George Street
Phone: 9531 4470

Waroona
83 South Western Highway
Phone: 9733 3498

“Better banki z.
for yov, A better
mmmuni’rv] for
mffzrb]orl&.“

gendizo and Ad2lalde Bank Limted
ABN 11 068 049 178 AFSL 237879,
MEM22 (S45199) (067 13)

Pinjarra & Waroona Community Bank® branches



Waroona Tyre & Mechanical
Celebrate 12 Months as the
New Owners

Waroona Tyre & Mechanical have
been under new owners for a little
over a year now and it is about time
we all got to know the staff there.
They have a new young apprentice,
Mario , Rick is the licensed mechanic,
Leigh is the receptionist and Mark is
the owner. Together they have made
significant improvements to the
Waroona Tyre and Mechanical
workshop.

Their office hours are from 7.30am to
4.30pm Monday to Friday and you will
always be greated with a happy smile.
They have a 10% age pensioner
discount and were the first to the first
to put their hand up when Betty
Derrick was looking for someone to
service the Community Car. Some of
their other services on offer are
mechanical call outs, engine, gearbox
and diff rebuilds, clutches, brake,
suspension and auto electrical work.
They now have the state-of-the-art
wheel alignment machine. They use
top quality Penrite oils and are a
Maxxis and Mickey Thompson tyre
dealers. They also sell other brands of
tyres including Hankook, Hifly,
Kumho, Federal, BF Goodridge tyres
to name a few. Tyres and tubes for
tractors, trucks and bikes. Remember
also that they are MTA approved and
are a licensed repairer.
Waroona Tyre & Mechanical

We Now Offer 10% Discount For
Aged Pensioners.

Our Services Range From Wheel
Alignments, Services, Tyre
Repairs, Shockies, Brakes,

Exhausts, Mufflers, Front End

work, Batteries, Oil Supplies,

Battery Checks as well as minor

and major services.

For Great Service And Prices On
All Tyres And Mechanical Work
Call In And See Us from 7.30am to
4.30pm Monday to Friday
62-64 South West Highway,
Waroona or Phone 9733 1007

Community Car Lucky
Numbers & Raffle

Thank you to the following people:
Annette for a money donation, Jill
for the beautiful patch work quilt,
Faye and Nola for the crochet rugs,
Anne for the garden bulbs, Olive for
the DVD’, Lena for gifts to raffle,
Mary for the donation of goods and
Pauline for doing Derek’s job.

The Lucky number winners were:
Chart one - 1st Meg, 2nd Mary
Chart two - 1st Cynthia, 2nd Millie
Chart three - 1st Sue, 2nd Lena
The Raffle Results were:

P’'work Quilt — Claudia, Red C77
B’'m Scales — M Harris, Blue C07
Cream Jug & Sugar Bowl — Sandra
Goodchild, Orange C27.

We raised $970 for the car
Thank you all for your support.
Betty Derrick

Josephirne's
Falom de Beaaukd
Josephine’s Salon de Beaute on the
main street of Pinjarra in the Old
Post Office building, introduce
SUPERIOR IPL treatments in their
dedicated, professional clinical

environment with Janine Rushton.

call us: 9531 3656

Recently back from the Flemming
Institute in Melbourne, Janine is
fully accredited, trained and
experienced with permanent hair
reduction, pigmentation, acne,
broken capillaries and

)

j E
TF i

o

Manual Therapy

* Muscle Therapy

* Rehabilitation

* Dry Needling

* Sports Injuries

e Nutrition & Supplements

Hours:

Shop 2, 61 South West Highway, Waroona 6215

IMC Chiropractic & Rehabilitation

Integrated Musculoskeletal Care

Dr Margaret Durnan
BSc (Chiro), B Chiro

Mon, Tues & Thurs 8:00 to 6:30pm

Friday 2:00 to 7:00pm

Appointments:

Phone: 08 9733 2039

GIFTS * CRAFT = ART

Country & contcmPorarg Heat bags & lavender bags
Wa” décor & local art An els & butterflies
g
Ow]s & roosters Kitchcn towels & bath towels
Mucldg Crcck soap & candles Fasl‘n’on hats & bags

!“h&mh

WAROONA VISITOR
CENTRE & GALLERY 37 South West Highway,

visitorcentre@waroona.wa.gov.au

9.30am to 3.30pm Daily

Waroona. 9733 1506

ELEVISION C
BUNBURY

Antenna Installation Specialists

Satellite °

Free to Air

Sales & Service *
Digital Set Top Boxes °

9721 3190
0408 935 159




Vintage Machinery Day

The second

¥ Waroona Vintage
Machinery Rally
in conjuction with
the Waroona

= Shire and the
Waroona Lions Club, will be held on
the Waroona town oval on Sunday
8th. September 2013 from 9.00a.m. -
4.00p.m. This rally caters for the
whole family. Dad can look at the
engines, cars, tractors, motor cycles,
and tools, while mum can look at all
the stalls in the hall, and also outside.
The children will be entertained

by Helena making objects out of
balloons, there will be a bouncy
castle, train rides and face painting. In
the Walmsley Pavillion there will be
lady spinners and the Mandurah
Wood Turners will be demonstrating
their craft. So come and enjoy the day
Hope the weather is kind to us. More
information can be obtained from our
website.
www.waroonavintagemachineryrally.c
om.au.

Sandra Twaddle coordinator.

St Joseph’s School News

St Joseph’s School - Waroona is
now interviewing families
interested in enrolling their child/
children for Kindergarten in 2014.
St Joseph’s School welcomes
enrolments from new and old
families within the Waroona Shire,
we welcome all to our small
community school. St Joseph'’s
School endeavours to nurture all
children to grow as confident,
independent, life-long learners,
enabling them to contribute to
society with dignity, respect and a
spirit of service. Please contact
the Administration Officer, Mrs Lyn
Della Franca on 97826500 to
arrange an application for
enrolment.
. During July/
August we have
been reading Deb-
bie Macomber an
American author
of over 150 con-
temporary novels and winner of many
literary awards. Macomber writes
mainly for the female audience. Her
books encompass modern lives with
the issues of relationships, romance
and death. For those readers who like
a story with a bit of romance you will
find that the relationships in most
cases lead to marriage and if there is
any sex involved it usually ends at the
bedroom door for the reader. Ma-
comber has written a number of “series
books” which involve people living in
one location and amongst these are
the Cedar Cove books (which we have
been reading), another about a town
called Texas, the Midnight Sons
(which takes place in frozen Alaska),
and another which take place in Blos-
som Street. As Macomber is a fanati-

cal knitter this latter series takes place
around a Yarn Store in a fictional
street. She has written many other
stand-along  novels. Macomber’s
heart-warming novels are always filled
with love and laughter. In the last few
years Hallmark Television have begun
to make the Cedar Cove books into
television films with one of the leads
being played by Andie MacDowell.
Some of our members stated that they
will read Macomber again whilst others
found her a bit light, or that there were
too many characters in her stories and
because of this there is always a list of
characters in the front of the books.
Some members said that the stories
weren’t gutsy whereas another said
that they were too complex. So if you
like a modern day romance try reading
Debbie Macomber, but remember if
you do, try to read them in order so
that you are able to keep the story lines
and characters straight although this in
not strictly necessary. Meanwhile until
next Book Club.- HAPPY READING.

this Sunday.

Invitation for all Waroona Football
Club members and community
supporters to attend the last
qualifying home fixture in the
game of the round.
Waroona Demons Versus

Rockingham Rams.

Sunday 4™ August.
Colts 10.30 am .
Reserves: 12.30 pm .
League: 2.30 pm.
Witness Waroona gain revenge for the “Fevola
Showdown™ in Round Seven in the League.
The League Squad needs to keep winning to
sneak into first spot at the end of qualifying
rounds. The Reserves are in equal top spot but
lead on percentage. The Colts are a talented
young team on the way up. Come along and
Scream for your team in a great family day out

BE THERE!!!!!!tmnm
JPh'I BlampiEd b Home Maintenance

¥, : Is taking a break! Handyman
EQUIPMENT HIRE But not for long Carpentry & cabinet making

Alterations or Repairs

* Rainwater tank refills Carpentry’ Joinery General Household
* Bobcat * Tip Truck Eropeﬂy Maintenance
+ Excavator + Post hole borer Mamtenance
Repairs & Handyman
MOB: 0459 168 993 Services. Phone Jeff

PH/FAX: 9733 2868

N A | 0447744 899

Fappy Taile
DOG WASH AND
GROOMING

New Seasons Arrivals Phone Tammy for an
appointment

New Gift Ideas :- 0403 503 143
I ket m.-nll
Hand cream, F acebook Open Mon-Thurs 9am - 3pm

Lotions, Closed Fri Sat, Sun
Soaps We are located 8km or 10 min drive

. West along Coronation Road, Waroona
& lip Balm

Get an expert on the job

TalkTo LOasTtalAntenna

The digital connection made easy

& Digital Antenna Installation
=S O . & FaultFinding
& LCDYLED Plasma Wall Mounting
& Cabie Concealing
* Home Theatre Set Up & Advice
* ADSL/Broadband Home B Office Network
Pesign And Installation
* Cath Data Points, Phona & Computer Points
& Smaort Wiring. Central Splittar/Filters
And Fault Finding
e Satellite Supply/Instaliation & Fault Finding
& Commercial And Multi Dwelling
Strata Complex Work
* Palice Cleared Technicians
& Real Estate & Insurance Work Welcome

1

I-I Loastal \-Ii?'.llllﬂ

Coastal Antenna

gflEnfad «» satelilrs - Meatre

Talk to Coastal Antenna Today! &
{0 g ﬁ"‘? 1300363008 9582 9922 LT =~ E=3

for el TV e aana aciar enquiries@coastalantenna.net.au www.coastalantenna.net.au
ANYTIME Huge Range Of Digital Antennas To Suit All Budgets & Areas ANYWHERE
0DD ANGRY SOCK LAUNDROMAT
Work Wear & Uniform Management

56 South West Highway Next to the Newsageney

MASSIVE CLEARANCE SALE!

Two Days Only
Saturday 3rd & Sunday 4th Angust
9:00 am ~ 4:00 pm
Quality Brands

Crazy Priees 5% olf Wholgl

Men & Women Work and Casual wear

e Hard Yakka Shirts e Polo Shirts

e Cotton Drill Trousers e | Shirts

o Jeans e Wonien’s Shirts & Blouses
e (Cargo Pants e Men's Shirls

e Shorts e V Neck Washable Wool

o Washable Wool Vests Jumpers; Cardigans & Vests
o Chambray Shirts o Women’'s Trousers

e Overalls o Men's Casoal Shorts

e Dast Coals e Oxtord Shirts

o i Vis Shirts e Jackels

o [i Vis T Shurls o Kid’s Wool Cardigans

and lots more...
First in, Best Dressed!




When will my Pullet lay? By Kellie
De Rosa RVN

Size, breed and maturity affect age of
lay. On average pullets will lay at
about 21-26 weeks of age. Slow
maturing breeds can take up to 32
weeks. It takes a hen 24-26 hours to
form an egg. The amount of eggs laid
varies tremendously between breeds
with other factors such as health,
stress, weather, feed quality and
daylight all playing a role in egg
production.

One important point to remember is
that a Hen that runs out of water for
as little as 4 hours may not lay
another egg for 6 weeks. Water is
extremely important for egg
production.

Can you tell if your hen is laying?
Yes, she will have a red waxy comb
and her feathers maybe a little dull as
she is putting lots of energy into eggs
and not into plumage. If you look at
her vent it should be moist/pink. If she
is not laying, her comb will be pale,
her vent will look dry and her pubic
bones will feel sharp.

What about hens that won’t lay?
Some hens are better producers than
others. Assuming that you've already
Waroona Veterinary Clinic News

done your research to figure out which
hen best fits your expectations for egg
laying, we can move on to some other
factors.

Diet: On the diet issue, make sure your
girls are receiving a good complete
feed like a "laying" feed. This usually
comes in either a pellet or crumble.
Despite what a feed store may tell you,
scratch mix or wheat isn't a complete
feed. A complete feed on the other
hand will not only have the sufficient
protein for layers, but also a vitamin/
mineral package. The feed should be
fresh, so that the nutrients haven’t
degraded. Remember these are the
building blocks of eggs. Also to
produce good eggs your hens require
calcium in the form of shell grit.
Lighting: The success of your laying
"team" also depends on lighting. To
keep up good production, hens depend
on 14 hours a day of light. That's why
so many people find their hens shut
down their laying in the winter; because
of less daylight hours. You can 'trick’
hens by turning on lights in the coop in
the morning to make up a full 14 hour
daylight day. Most people just wait and
let the girls have a well-earned rest
Environment:

Sometimes the girls will decide that
conditions aren't right for egg laying
despite your good feed and proper
lighting. Sometimes they feel too
vulnerable while laying and so they
just don't lay. You can help alleviate
their shyness by providing little
"nooks" in which they can lay and also
try encouraging them by putting ‘fake’
eggs in their nests.

Remember, your girls do not lay
during times of stress like when they
molt (from around April- July
depending on breed, weather & age)
orillness.

For those of you who don’t know
Waroona Veterinary Clinic has a
veterinary nurse who specialises in
Poultry. Nurse consults with Kellie for
your poultry can be made by calling
the clinic on 97331356. Kellie also
offers a FREE 12 page booklet she
has written herself with lots of
information on caring, feeding and
diseases seen in poultry; this can be
picked up for free at the Clinic.

This is the third in a series of articles
on chicken care by Nurse Kellie; look
out for more in upcoming issues.

admissian.

Waroona Veterinary Clinic

4 South Westarn Highway, Waroona (08) $733 1356
Mon, Tue, Thurs Fr; 8:20 - 500, "W ed: 820 - 12:00, Sat: %:00-12:00 By Appointment Only

microchip® with lifetime registration at the same time.

*iotke real rid crockips can be upgraded to for @ mirirea! costif desired

Find us online at www waroonavet.com.au as well as: my\,bt{,w”- !]

Get $30 off the price of your cat’s sterilisation and a
FREE standard microchip

Through funding provided by the sate government, the Australian Yeterinary AssocRtion of YA is
providing a %50 disc ount vouc her foranyone ona low income in possession ofa Health Care Card
to getyour cat sterilsed. To participate in the scheme YWaroona Vets are providing 2 FREE standard

The numbers of vouchers available are wery limited. Contact us on 9733 1356 to book your cat's
surgery and secure your voucher vour Health Care Card must be presented at the time of

Find us on
Facebook
CURTIS ELECTRICAL
CONTRACTING

Unit 2/63 McLarty Street, Waroona

EC7770
After hours pager for all

URGENT electrical

Phone 9733 1200 matters: 9485 7395

OFFICE HOURS..Monday - Friday 8:30am - 4:00pm..
(Closed for lunch between 12:00 & 12:30)..
EFTPOS Available..

3% Seniors Card Discount available on request...

DolleN Whispers in the Night
:» SEAFOOD VAN
It was only a whisper but always the same.

Quallty products at very vas Only | ;
It was at night in his dreams that she whispered his name.

reasonable prices. !
FISH, PRAWNS, SCALLOPS, Always together all the night through.
Never an ending — tomorrow will do.

SQUID, MUSSELS & A FULL . . .
RANGE OF SPECIALTY The nights were his pleasure, the days were his thoughts.
NZ PRODUCTS. Reliving the dreams and the pleasure they brought.
EFTPOS AVAILABLE
Bert Spooner

At Waroona Visitor Centre weekly.
*Thursday 10.00am to 6.00pm
*Saturday 1.30pm to 6.00pm

*Subject to safe weather conditions.

Twitter @westozseafood
For all our latest product
range and updates.

SC% ARISEBUILD

For all your carpentry and huilding needs around the
home :mh:lurhu'ulm . House Renovations, Decks,
Pergolas, kitchen makeovers, Patins, Pavers
Hncklaying, Tiling, Call for & no obligntion Free

Cuote Peter Ferguson on m. 0419047410 ar

Q5834633 emall: ansebuild@dodo.com.au




August 2013 Page 30

22 nd. July, 2013

CAREY PARK MAN SOUGHT TO HELP WITH INQUIRIES

We are seeking the whereabouts of a man who can assist with our inquiries into
driving,

burglary and motor vehicle stealing offences.

Justin James COYNE, 28 years of Carey Park, is described as being Aboriginal,
180cm tall with brown hair and blue eyes.

He is believed to be travelling in
a 1994 white Toyota Landcruiser
with a tray back — registration
number KD 451.

He is wanted to help with inquir-
ies into two incidents in Wagerup
on 16 July 2013, in which police pursued a vehicle
later found abandoned and the stealing of a motor
vehicle from a shed.

If sighted, members of the public are advised not to approach him but to

contact police on 131 444.

Do you know someone who would like to receive our CRIME ALERTS and Newsletter?

If so, have them email us at Waroona.Police.Station@police.wa.gov.au to be included on our distribution
list.

Crime affects all of us and we need your help to ensure that the Shire of Waroona remains a
safe and secure place in which to live.

Call Crime Stoppers 1800 333 000

9 Recreation Road, Waroona WA 6215 Email address:

email: Waroona.Police.Station@police.wa.gov.au . . .
9 Recreation Road, Waroona WA 6215 Waroona.Police.Station@police.wa.gov.au

Phone: 9733 7400 Fax: 9733 2044 9 Recreation Road, Waroona WA 6215

CRIME

STOPPERS Phone:
9733 7400
1800 333 000 Fax:
9733 2044
WAROONA CHRISTIAN FELLOWSHIP
WHERE JESUS CHRIST IS LORD

MEETS

SUNDAY
4™ AUGUST AT 10.00AM
11™ AUGUST AT 10.00AM
18™ AUGUST AT 5.00PM
25™ AUGUST AT 10.00AM

AT THE SENIOR CITIZENS HALL
MILLAR STREET WAROONA
CONTACT Ps STEPHEN GRIFFITHS

93936717
OR Ps PETER FERGUSON ON 0419047410

MIDWEEK HOUSE MEETINGS

WHERE YOU CAN FIND OUT MORE GOOD NEWS
ABOUT WHAT GOD HAS DONE FOR YOL
CONTACT JENNIFER ON 0401825313 OR
CLARE ON 0403904504

MEMBER FOR WAROONA
MURRAY-WELLINGTON || CONTRACTING
Murray Cowper MLA SAND,
If you need assistance with a local issue GRAVE L,
please contact my office. GENERAL
Telephone: 9531 3155 Fax: 9531
3166 97 331 933
e e 0417 962 321

WHO CAN CLEAN & RESTORE

* CARPETS * VINYL & PLANKING * TIMBER
* CORK * LAMINATE * TILE & GROUT (GROUT SEALED)

SUTTON’S FLOOR CARE PLUS

:. 'v.r.}_‘.., CALL PETER OR GLENDA 9729 2150 0408 901 322

* FULLY INSURED ¢ POLICE & WORKING WITH CHILDREN CERTIFICATES £\
¢ SERVICING THE HARVEY WAROONA SHIRES
Cate o

(AX'E)| ELMS DRY FEED BLOCK

now available delivered to you
- a top quality product -

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

e Slaughter Stock
e Store Stock

e Breeding Stock

e Saleyard Stock

T
SUMMIT
FERTILIZERS

Prices can be obtained and
orders placed for season

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

WAROONA

POST SHOP
Ladies & Mens Clothing
*Surf Wear
*Giftware
*Toys
Lay-By Welcome
Open 9-5 Mon- Fri

9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215

DINE IN OR TAKE-AWAY

* Ample Parking
* Alfresco Dining
* Children’s Playground
» Catering available for
functions & children’s parties
* BYO Allowed
Opening Times:

Mon to Thurs. 5 am to 5 pm
Friday 5 am to 6 pm
Sat., Sun & Pub Holidays
6 amto 5 pm

Ph: 9733 3155

97 South West Highway, Waroona

Mini-Pl

Bobcat & Mini
Excavator

t

Post Hole Borer

q & Rock
ﬁoo

Geoff Plant
413 056 398

M Termite Programs
M General Pests
M Termite Inspection

Al
Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at
Waroona Home Timber & Hardware

P-::.-st Cora n'::rf

Stewarts Pest Control has been run by the Stewart
family since 1954. We treat all your domestic pests and can
offer a range of solutions.

g‘l_ If you have any questions regarding a l*g
' Treatment please contact us on A
3 Bugs (13 2847) or (08) 9274 844. =

WAROONA
COMPUTERS
MOBILE

Repairs

Upgrades
Systems

0404 516 182

EMAIL: WAROONACOMPUTERS@GMAIL.COM

V1 Large or Small jobs
M WA Owned & Run
v Low Toxic

WAROONA HARVEY
DRIVING SCHOOL

Manual and Automatic
Fully licensed
instructor.

9733 1048




Waroona Colts
have greatly
improved from the
start of the season
and have
performed well
under the guidance
of Coach Rhys
Newman and Club
Legend Glen Wilson. They are likely
to finish in sixth spot just behind
South Mandurah in fifth spot. Last
Sunday they outscored Souths by two
goals in the last term on the slippery
Falcon Oval. Josh Commisso has had
an outstanding season and played in
all three grades in many different
positions. He was also a member of
the Peel Combined U 18 Team and
an all-star in the great Southern
Carnival. Josh was also a member of
the State U 18 Country team as well.
Damien Young has also displayed his
talent by playing in the Ruck and as
an attacking half back. Jayden Caratti
and Rowan Gardiner have also shown
their class when released from the
Peel Thunder Colts team in the WAFL
Competition. Mitchell Morley as an U
20 has supported his younger
teammates and Jake Wilson as a
running wingman has improved every
game and also named in the Peel
Combined Team for the great
Southern Carnival. The Bury Brothers
Robert and Ben earn the hard ball
despite their size and Joshua
Falkstrom is third in the Colts leading
Goal kicker Award with 28 goals.
Kohen Hart-Cole displayed his
versatility by competing in the Ruck
and Key Position. This is a very young
team that will continue to improve and
provide Waroona Football Club with
great playing stocks in years to come.
Waroona Reserves lost only their
second game for the season against
South Mandurah by nine points last
Sunday. They still lead the
Premiership ladder by percentage
from their nemesis South Mandurah
and are in a great position to defend
their first title in 42 years with their
success last season.

Playing Coach Rocky Caruso who
played his 251 club game on the
weekend is in the best form of his
career and has not missed a beat
since taking over as Coach in round
five. His assistants Juddy Giumelli
,Vince Vitale together with vice
Captain Lindsay Gilbert who has
experienced the misfortune of serious
arm injuries have also played their
roles Key Defenders Luke Hamson
Waroona Demons News - by Forward Pocket

and Ben Howell are underrated and
supported by the best back pocket in
the league Adam Simpson. Mathew
Mortimer and Jackson Hiscock give the
midfield real grunt and Alfred Angi is a
goal kicking forward pocket specialist.
Steve “Sav” Srhoj Goalsneak is second
on the Reserves Goalkicking
Tallyboard with 28 goals and brings
other forwards into the game with his
unselfish football. Daniel Johnson can
play Ruck or a roving Centre Half
Forward and has been a great mid
season addition. Rhys Newman and
Michael Vellacott lack nothing in skills
and Grant Coxon once he learns to
keep his feet will become an even more
allrounded player adding to his
smothering ability. Zac Indich is an
improving defender and Utility player
Kurt Brown gives the team options. A
Key to their finals success whether first
ruck Ayden Crook is on song and team
discipline is maintained at all times.
The team will be further strengthened
when talented Colts players Josh
Commisso and Damien Young become
available in the finals.

Waroona League Squad is in a great
position to win their fifth consecutive
League Premiership title and appear to
have more depth than last year. They
have only lost two games for the
season and which included the “Fevola
Showtime”in Round 8. The Ruck is well
covered with Steele Court and Mat
Thomas as the “Springing Jack”
backed up by Matt Atcheson and
Cameron Sommerville when they
become available. Adam Clancy is
enjoying his best season for a couple
of years and with 43 goals is sitting
third on the League Goal Kicking
Tallyboard and blended well with Alan
“Foxy” Wilson. Rover Eli Smith is in
scintillating form in his second League
season and displayed that form at a
higher level. Joel Catalano is back to
his form of a couple of years ago and
Utility Courtney Lakay Skills will be
evident in the Fairest and Best Count.
Liam Thomas has settled down in the
backline and has allowed Rhys
Bloxsidge freedom to move further up
the ground. Dusty Roberts has covered
the loss of Ben “Chief” Mathews Herald
on a wing and Jayden Derosa is
improving every game and especially
his leg speed. Chad Peters, Ryan
McKinley and Tommy Carroll are all
tough hard players and when available
together form the best half back line in
the League. Former Coach and AFL
Player Craig Callaghan and Captain
Benny Wright when they come off the

injured list will be the trump cards.
Aaron Payrits can play either back or
forward and is running into form after
a short pre-season. Clay Smith can
play in the Ruck, Key Positions and
showed his talent by holding Rod
Tregenza to only five goals when
covering for regular Full Back Ryan
Court last Sunday. The South
Mandurah and Goalsneak Rocket
Tregenza has kicked 95 goals this
season. Having Ryan Court available
who is tough and dour gives coach
Dean Taylor more options. Rhett
Mason has returned from Peel
Thunder League Squad and this
talented utility player loves running,
kicking goals and rebounding from
defence, nothing like returning to your
home town and playing with your
mates. League Coach Dean Taylor
still gives the midfield grunt and has a
great vocal assistant John Mason
running the bench which cannot be
undervalued. Quinn Smith with a
serious knee injury is a loss the team
will have to cover as the rebounding
half back flanker was in great form
prior to his injury. The documentary
on Win TVV earlier this year was a
great story.The teams ability to both
apply and defend under pressure is
another fine example of why the team
has done say well. After Round 15 the
League Squad is in another strong
position to defend their title and break
another record. They need to stay
mentally strong, disciplined and will to
win. Pinjarra Tigers have gone on a
recruiting drive andRockingham
Rams are desperate to beat Waroona
so it will be the toughest test in the
past five years.

Forward Pocket.

An injured forward pocket
PEEL LEAGUE TABLE

The Raof Man

» Roof Restoratlon

« All ool Repairs

GUH 2 0420 23

Call
0457 792 858

$60 Box Trailer full
Mixed woods

League P W L D F A % P'T
S
1 Pinjarra 15 14 1 0 1676 874 191.76 56
2 Waroona 15 13 2 0 1672 824 20291 52
3 Rockingham 15 12 3 0 1578 904 17456 48
4 Baldivis 15 6 9 0 1158 1267 9140 24
5 Centrals 15 6 9 0 1181 1349 8755 24
6 S’Mandurah 15 5 10 0 1273 1423 8946 20
7 Halls Head 14 3 11 0 936 1386 67.53 12
8 Mandurah 14 0 14 0 701 2148 32.64 0
Reserves

1 Waroona 15 13 2 0 1143 687 166.38 52
2 S’Mandurah 15 13 2 0 1251 768 162.89 52
3 Pinjarra 15 9 &5 1 1176 875 13440 38
4 Halls Head 15 6 9 0 952 1113 8553 24
5 Mandurah 15 5 9 1 922 1038 87.86 22
6 Baldivis 15 5 10 0 912 1038 8786 20
7 Centrals 15 5 10 0 865 1162 7444 20
8 Rockingham 15 3 12 0 768 1292 5944 12

Colts
1 Baldivis 15 14 1 0 1349 706 191.08 56
2 Mandurah 15 11 4 0 1264 853 148.18 44
3 Rockingham 15 9 6 0 1219 770 158.31 36
4 Pinjarra 15 9 6 0 1172 859 136.44 36
5 S’Mandurah 15 8 7 0 1043 1040 100.29 32
6 Waroona 15 5 10 0 847 1072 79.01 20
7 Halls head 15 2 13 0 783 1463 53.52 8

FIREWOOD
FOR SALE

AUSTRALIA'S PREMIER PAINTBALL
Perth/Sydney

s\i'lhthwm IBMLGAMES

EXPERIENCE
THE BEST

128 Punrak Road, Serpentine WA
6125

08 9525 7481

www.actionpaintball.com

CLINT OWNER/OPERATOR

<0 s
eh Crp

S
ROOFING SOLUTIONS

“We only use quality *
Metal Roofing Specialist

New Roofs/Re-Roofs m

Re-Gutters/Gutter Cleans  Whirly Birds
20 Years Experience Competive Prices
AUTHORISED SUPPLIERS & INSTALLERS

LONGLIFE ALUMINIUM

NO MORE CLEANING AWARD WINNING
GUTTERS SYSTEM

PREVENTS SUITS ALL ROOF
BLOCKED STYLES

GUTTERS & VALLEYS PROTECTED
DOWNPIPES PREVENTS OVER-
C.S.LR.O. FIRE FLOWING GUTTERS
RATING OF ZERO IMPROVE WATER
PREVENTS EAVE & QUALITY FOR TANKS

CEILING DAMAGE
PROTECTION YOUR GUTTERS DESERVE

PHONE CLINT ON
0400 605 992  A/H Fax: 9739 2575

ﬁaEE LOPPINA

PRUNING &

REMOVALS

Call
0488 922 885




Bowls has
continued
right
through out
the winter.
We have
only
missed one
Thursday
afternoon
Scroungers game due to bad
weather. If you are interested in
playing Scroungers just come along to
the Club by 2.15pm and nominate.
We are usually on the green by
2.30pm and stay for a few drinks after
the game. Don'’t worry if you haven’t
played much before, they are all a
great group of guys and a few old
chooks, all easy to get along with,
very social, very enjoyable, come
along and join us.

Saturday afternoon Meat pack Triples
is well under way. We like teams to
be nominated by Friday night. We
have had between 6 and 8 teams
each week. We play two games and
the winning team wins the meat
packs. We also have a meat raffle
with a first and second prize. We
normally have a few nibbles and
socialize after the games. If you dont
have a team, let the club know by
Friday night that you are interested,
as we often have teams looking for
spare players.

We often have people enquiring about
playing bowls, usually someone
wanting to learn. This year we intend
making more effort to teach beginners
how to play. Starting soon we will be
giving lessons to anyone who is
interested. We have plenty of bowls
available at the Club, a size to suit
any hand. The time for the lessons is
yet to be negotiated, but will be
starting soon. If you are interested at
all, please contact one of the following

WA Horticultural

Services
ALL SIZE LOADS BULK
QUALITY SOIL & And
MULCH SUPPLIES
LANDSCAPE MINI
SERVICES Soil
VERTI-MOWING Supp|ies
Realistic Prices, Quality Work,
20 Years Experience
Call Julie 0417 094 826 or
9733 2292
WAROONA BOWLING CLUB NEWS

In
Memoriam

Having just
witnessed a beautiful
memorial service to our
dear friend:

Len Mason

On behalf of all his friends
at the Bowling Club, | would
like to offer our sincere
condolences to Carol and all
his family. We all learnt a lot
more about Len at the
service and saw many
different sides to him. He
will be sadly missed by all

The Bowling Club - 9733
1406Mark Hiller - 0428 933 616
Benny Goodman - 0416 462 654
Hazel McCall - 9733 2221

Terry Clark - 9733 1430

Give it a go, you might find you are
good at it, and most of all you might
find you like it.

Need a sewing job done?

Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?

Or just want your own design?
Phone Sherryn of
S.J.Originals
for all your sewing needs.
0411 538 949 or 9733 3929

The Club Opening Day for the new
season will be on Sunday, Sept.1st.
This will be round two of ‘The War of
the Roses”. That means we need all
players in attendance. If you have
other plans, cancel them. We dont
want the Ladies to have an excuse
when they get beaten again, that
several of their good players were
missing. We also don’t want the men
to get beaten by NOT being able to
field their best team. So write that in
your diary and make sure you come
and have a practice before hand. We
are not playing for a sheep station,
just man pride.

Start planning your
Melbourne Cup
Lunch at the BEST
venue in town,
The Bowling Club
More information
next month

Templeman Twells
Web Design

Websites
Email Marketing

Social Media Strategy
Search Engine Optimisation (SEO)

www.templemantwells.com.au

08 9733 3194
22 Fouracre St, Waroona

Same Day  Service
STEAM IRONING

Commercial Steam Jroning System
; * Fast

1 * Professional Finish
* Only $25 per hour

4 * We can wash & dry too!

THE ODD ANGRY SOCK

Laundromat
Coin Operated machines large
enough for bedspreads, doonas & curtains.

Open 7 days 7:00am to 7:00pm

9733 2218 56 South West Highway




FOR SALE
Pure Bred Arab Fillies
Chestnut-Bay, 22 months and
19 months.
Both registered, Halter Broken &
Float Trained.
Phone: WINJANA STUD, CAPEL
9727 3131
CLASSIFIED ADS
They are Free

(For goods to the value of $5,000 )

FOR SALE
Pink DS Lite with 4 games
In a pink bag
Excellent condition $100
PHOne: 0439 958 190

Waroona/Hamel RSL

The Waroona/Hamel branch of the
RSL has been reformed.
Its Meetings will be held in the
Memorial Hall at 10.00 a.m. on 1%
Monday in February (AGM), May,
August & November.

Our next meeting will be on
Aug. 5th
Frank Wood 97331371

'E-! Co

d &
- Border Collie Pups

Make excellent working dogs
or pets
Ready to go
Call 0427 380 022

Puppies For Sale

TV/DVD For Sale

21 inch TV/DVD player
Hardly been used
$200 ONO

WANTED
Senior High School
Maths Tutor
Phone: 0439 958 190

TIRED OF IRONING?
If you are tired of ironing
| can help. Reasonable rates
only $20 an hour
Call Carol on 0401 162 952

FOR SALE
Davey Pump XP350P
Household pressure system $250
50L Rheemglas Electric Water Heater
24V 10Kw $600
Phone 9733 1520

SYDNEY

&th ALPGLEST

TUESDAY

WEDNESDAY
PARMI NIGHT STEAK
CHICKEN or BEEF MIGHT
13 $14.50

D MKESBRB“K.—

- — —

mhavest EL
FRIDAY Loco
: 300 aucuss CARDIAC
FRIDAY
THURSDAY FRIDAY
PIZZA | PASTA FI5H 'N
{CHIME i) CHIPS
MIGHT MIGHT
312 £12.50

Waroona Historical Society
Annual General Meeting

The Annual General Meeting for the
Waroona Historical Society will be
held on Thursday 15" August 2013
at the Old Road Board Building
commencing at 4pm. Anyone is
welcome to attend the AGM or to
become a member — membership is
$5 per year.

Waroona Junior Soccer Club
Wood Raffle - 26" July 2013
Winner - Blue ticket B57 - Glenys
Gilbert

$100 note

Winner #86 — Dom Caruso

Thank you to everyone who
supported our raffle

MOTEL:I:

PH--9733 1564
SOUTH WEST HWY,
WARDONA
wwrs. drakesbrookhotel com

For all tha {atwest
mformation Tika" w1 on
F.Irll:-uuh.m.l’dnhﬂﬂunkhulll

SATURDAY SUNDAY

kids SUNDAY
EAT FREE ROAST
(under 12) $12.50



